<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <title>Document</title>
    <style>
    </style>
</head>

<body>
    <nav class="navbar navbar-expand-lg navbar-light bg-white fixed-top">
        <a class="navbar-brand" href="#">
            <img src="images/logo-fresh.png" width="60" height="60" alt="">
        </a>
        <div class="collapse navbar-collapse" id="navbarSupportedContent">
            <ul class="navbar-nav ml-auto">
                <li class="nav-item">
                    <a class="nav-link text-dark" href="#">COURSES</a>
                </li>

                <li class="nav-item">
                    <a class="nav-link text-dark" href="#">TEACHERS</a>
                </li>

                <li class="nav-item">
                    <a class="nav-link text-dark" href="#">DOCS</a>
                </li>

                <li class="nav-item" style="border-radius: 50px 50px 50px 50px; background-color: dodgerblue;">
                    <a class="nav-link text-light" href="#">LOGIN</a>
                </li>
            </ul>

        </div>
    </nav>

    <div class="container-fluid" style="padding-top: 100px;">
        <div class="container" style="padding-bottom: 0%; min-height: fit-content;">
            <div class="row">
                <div class="col-sm-6" style="padding-top: 40px; padding-left: 120px;">
                    <h1 class="text-dark text-left" style="font-size: 320%;">Welcome to Fresh Mobile App
                    </h1><br>

                    <p class="text-secondary text-lg-left">Fresh Mobile App is an online learning
                        and teaching marketplace with over 5000 courses and 1 million students. Instructor and expertly
                        crafted courses, designed for the modern students and entrepreneur.
                    </p><br>

                    <p class="text-secondary text-sm-left"><b>Download the app now:</b></p>

                    <button class="btn btn-info mr-3"
                        style="border-radius: 50px 50px 50px 50px;background-color: dodgerblue;"><i
                            class="fab fa-apple"></i>&nbsp;&nbsp;APP STORE</button>
                    <button class="btn btn-info"
                        style="border-radius: 50px 50px 50px 50px;background-color: dodgerblue;"><i
                            class="fab fa-google-play"></i>&nbsp;&nbsp;GOOGLE PLAY</button>
                </div>
                <div class="col-sm-6" style="padding-left: 100px;">
                    <img src="images/holding-phone.svg" height="80%">
                </div>
            </div>
            <div class="row" style="height: 450px;">
                <div class="col-sm-4 text-center">

                    <img src="images/screenshot-phone.png" height="40%" class="border rounded"
                        style="box-shadow: 10px 10px 5px #ccc;">

                </div>
                <div class="col-sm-4">
                    <div class="row">
                        <div class="col-sm-2 text-primary">
                            <i class="fas fa-universal-access"></i>
                        </div>
                        <div class="col-sm-10">
                            <h4>Accessible</h4>
                            <p>Built with accessibility in mind and following best practices.</p>
                        </div>
                    </div><br>
                    <div class="row">
                        <div class="col-sm-2 text-primary">
                            <i class="fas fa-book
                            "></i>
                        </div>
                        <div class="col-sm-10">
                            <h4>Thousand courses</h4>
                            <p>More than 1600 courses from the most popular Teachers in the world.</p>
                        </div>
                    </div><br>
                    <div class="row">
                        <div class="col-sm-2 text-primary">
                            <i class="fas fa-building"></i>
                        </div>
                        <div class="col-sm-10">
                            <h4>Easy to use</h4>
                            <p>Easily customize your profile and your learning center.</p>
                        </div>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="row">
                        <div class="col-sm-2 text-primary">
                            <i class="fas fa-mobile-alt"></i>
                        </div>
                        <div class="col-sm-10">
                            <h4>Mobile First</h4>
                            <p>Get best experience with mobile first User Interface</p>
                        </div>
                    </div><br>
                    <div class="row">
                        <div class="col-sm-2 text-primary">
                            <i class="fas fa-download"></i>
                        </div>
                        <div class="col-sm-10">
                            <h4>Content up to date</h4>
                            <p>The content often be up to date by teachers.</p>
                        </div>
                    </div><br>
                    <div class="row">
                        <div class="col-sm-2 text-primary">
                            <i class="fas fa-user"></i>
                        </div>
                        <div class="col-sm-10">
                            <h4>Many ways to login</h4>
                            <p>Login with email, account or facebook.</p>
                        </div>
                    </div>
                </div>
            </div><br>
            <hr style="background-color: blue; width: 50px;"><br>
            <div class="row">
                <div class="col-sm-12 text-center">
                    <h2>What our customers are saying...</h2>
                </div>
            </div><br>
            <div class="row">
                <div class="col-sm-4">
                    <div class="card rounded" style="padding: 20px;box-shadow: 10px 10px 5px #ccc;">
                        <div class="text-center">
                            <img class="rounded-circle" src="images/customers/leo-gill.jpg" height="64" width="64">
                        </div>
                        <p class="text-center" style="padding: 30px ;">This app is awesome! We've seen amazing results
                            already.</p>
                        <h6 class="text-center">LEO GILL</h6>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="card rounded" style="padding: 20px;box-shadow: 10px 10px 5px #ccc;">
                        <div class="text-center">
                            <img class="rounded-circle" src="images/customers/renee-sims.jpg" height="64" width="64">
                        </div>
                        <p class="text-center" style="padding: 30px ;">It really saves me time and effort. This app is
                            exactly what our business has been lacking.</p>
                        <h6 class="text-center">RENEE SIMS</h6>
                    </div>
                </div>
                <div class="col-sm-4">
                    <div class="card rounded" style="padding: 20px;box-shadow: 10px 10px 5px #ccc;">
                        <div class="text-center">
                            <img class="rounded-circle" src="images/customers/dallas-kwok.jpg" height="64" width="64">
                        </div>
                        <p class="text-center" style="padding: 30px ;">This app impressed me on multiple levels.</p>
                        <h6 class="text-center">DALLAS KWOK</h6>
                    </div>
                </div>
            </div><br>
            <hr style="background-color: blue; width: 50px;"><br>
            <div class="row">
                <div class="col-sm-12 text-center">
                    <h2>Simple Pricing</h2>
                </div>
            </div><br>
            <div class="row">
                <div class="col-sm-6">
                    <div class="card rounded float-right"
                        style="padding: 20px;box-shadow: 10px 10px 5px #ccc;width: 350px">
                        <div class="card-header text-center bg-white">
                            <h5>Starter</h5>
                            <h3><b>Free</b></h3>
                            <h6>forever</h6>
                        </div>
                        <div class="card-body">
                            <p><i class="fas fa-check-circle text-primary"></i>&nbsp;&nbsp;Custom login</p>
                            <p><i class="fas fa-check-circle text-primary"></i>&nbsp;&nbsp;Access 100+ free courses</p>
                            <p><i class="fas fa-check-circle text-primary"></i>&nbsp;&nbsp;2 hours learning continuously
                            </p>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6">
                    <div class="card rounded" style="padding: 20px;box-shadow: 10px 10px 5px #ccc; width: 350px;">
                        <div class="card-header text-center bg-white">
                            <h5>Professional</h5>
                            <h3><b>$9</b></h3>
                            <h6>per month</h6>
                        </div>
                        <div class="card-body">
                            <p><i class="fas fa-check-circle text-primary"></i>&nbsp;&nbsp;All Starter features</p>
                            <p><i class="fas fa-check-circle text-primary"></i>&nbsp;&nbsp;Access 50+ premium cours</p>
                            <p><i class="fas fa-check-circle text-primary"></i>&nbsp;&nbsp;24 hours learning
                                continuously</p>
                        </div>
                    </div>
                </div>
            </div><br>
            <hr style="background-color: blue; width: 50px;"><br>
            <div class="row">
                <div class="col-sm-12 text-center">
                    <h2>Download now</h2>
                </div>
            </div><br>
            <div class="row">
                <div class="col-sm-12 text-center">
                    <button class="btn btn-info mr-3"
                        style="border-radius: 50px 50px 50px 50px;background-color: dodgerblue;"><i
                            class="fab fa-apple"></i>&nbsp;&nbsp;APP STORE</button>
                    <button class="btn btn-info"
                        style="border-radius: 50px 50px 50px 50px;background-color: dodgerblue;"><i
                            class="fab fa-google-play"></i>&nbsp;&nbsp;GOOGLE PLAY</button>
                </div>
            </div><br><br><br><br>
            <div class="row">
                <div class="col-sm-4" style="padding-right: 100px;">
                    <h4><b>Fresh Mobile App</b></h4>
                    <p class="text-secondary">Fresh Mobile App is an Education app built on React Native</p>
                </div>
                <div class="col-sm-8">
                    <div class="row">
                        <div class="col-sm-3">
                            <h5><b>About</b></h5>
                            <p class="text-secondary">About Us</p>
                            <p class="text-secondary">Team</p>
                            <p class="text-secondary">Blog</p>
                        </div>
                        <div class="col-sm-3">
                            <h5><b>Services</b></h5>
                            <p class="text-secondary">Design</p>
                            <p class="text-secondary">Themes</p>
                            <p class="text-secondary">Branding</p>
                        </div>
                        <div class="col-sm-3">
                            <h5><b>Help</b></h5>
                            <p class="text-secondary">FAQs</p>
                            <p class="text-secondary">Docs</p>
                            <p class="text-secondary">Tutorials</p>
                        </div>
                        <div class="col-sm-3">
                            <h5><b>Contact</b></h5>
                            <p class="text-secondary">Contact</p>
                            <p class="text-secondary">Email</p>
                            <p class="text-secondary">Chat</p>
                        </div>
                    </div>
                </div>
            </div><br><br><hr>
            <div class="row">
                <p style="font-size:15px;">Copy Right<i class="fas fa-copyright"></i>&nbsp;2022</p>
            </div>
        </div>
    </div><br>
</body>

</html>